Bug 517342 - The tree utility will output a large number of spaces
Summary: The tree utility will output a large number of spaces
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tree
Version: 11
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 15:09 UTC by Martin Nagy
Modified: 2016-07-26 23:47 UTC (History)
2 users (show)

Fixed In Version: 1.5.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-01 04:22:34 UTC


Attachments (Terms of Use)
Patch for tree (1.58 KB, patch)
2009-08-13 15:09 UTC, Martin Nagy
no flags Details | Diff

Description Martin Nagy 2009-08-13 15:09:13 UTC
Created attachment 357335 [details]
Patch for tree

Description of problem:
When executing the tree utility, I get a lot of spaces in the output.

Version-Release number of selected component (if applicable):
tree-1.5.2.2-3.fc11, but is also present in rawhide and F-10. Please fix both released version, since this bug pretty much renders the whole utility useless. I can open separate bugs for each version if you want.

Additional info:
Attaching patch that solves the problem. Please also note in the spec file that this patch was sent to the upstream by email on 2009-08-13.

Comment 1 Martin Nagy 2009-08-28 08:23:17 UTC
FYI, I just got a response from the upstream maintainer. He promised to apply the patch and include it in the new version 1.5.2.3 shortly.

Comment 2 Fedora Update System 2009-11-27 17:36:15 UTC
tree-1.5.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/tree-1.5.3-1.fc11

Comment 3 Fedora Update System 2009-11-27 17:36:52 UTC
tree-1.5.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/tree-1.5.3-1.fc12

Comment 4 Fedora Update System 2009-12-01 04:22:23 UTC
tree-1.5.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-12-01 04:35:40 UTC
tree-1.5.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.